Forum Settings
Reply To Thread

unable to connect to the version check serverFollow

#1 Aug 17 2013 at 5:29 PM Rating: Good
20 posts
i keep getting this error when i go to launch the beta... can anyone help me out?

Tom Sly
#2 Aug 17 2013 at 5:33 PM Rating: Good
676 posts
Did you download and install the newest version of the beta? If its the same version as the one you used for phase 3, you'll need to get rid of that one and download and install the one they made for phase 4 on.
Reply To Thread

Colors Smileys Quote OriginalQuote Checked Help


Recent Visitors: 109 All times are in CDT
Anonymous Guests (109)